@charset "UTF-8";
/* CSS Document */

#wrapper {
	padding: 0px;
	height: 700px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/index-purple-pattern.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
*{
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #402039;
}
#logo {
	clear: right;
	float: left;
	height: 107px;
	width: 255px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 130px;
}
#nav {
	clear: right;
	float: right;
	height: 24px;
	width: 580px;
	margin-top: 50px;
	margin-right: 0px;
	z-index: 999;
}
#background {
	margin-right: auto;
	margin-left: auto;
}
#textbox {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: right;
	height: auto;
	width: 600px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	-moz-column-count: 2;
	-moz-column-gap: 50px;
	-webkit-column-count: 2;
	-webkit-column-gap: 50px;
	column-count: 2;
	column-gap: 50px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.7;
	font-weight: normal;
}
#textbox1 {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: right;
	height: auto;
	width: 500px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	-moz-column-count: 1;
	-moz-column-gap: 50px;
	-webkit-column-count: 1;
	-webkit-column-gap: 50px;
	column-count: 1;
	column-gap: 50px;
	font-size: 12px;
	line-height: 1.7;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 100px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#textbox1 img {
	clear: left;
	float: right;
	padding-bottom: 30px;
	padding-left: 45px;
}
#pageheading {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: right;
	height: auto;
	width: 600px;
	font-size: 36px;
}
#pageheading h1 {
	font-size: 50px;
	color: #FFFFFF;
	font-family: 'AlexBrushRegular', "Times New Roman", Times, serif;
	font-weight: lighter;
	text-shadow: 2px 2px 5px #520352;
	filter: dropshadow(color=#520352, offx=2, offy=2);
}
#textbox ul {
	list-style-position: inside;
	list-style-type: none;
	padding-left: 20px;
	line-height: 1.4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	font-weight: normal;
}
#textbox li {
	list-style-position: outside;
	list-style-type: disc;
	padding-left: 0px;
	line-height: 1.4;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin: 0px;
}
#buttonholder {
	height: auto;
	width: 300px;
	margin-right: 30px;
	margin-left: 70px;
	clear: right;
	float: left;
	padding: 0px;
	margin-top: 65px;
}
#contents {
	padding: 0px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	clear: right;
	float: left;
	height: auto;
}
#textbox h2 {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1;
}
#buttontextsmall {
	margin-top: 35px;
	width: 55%;
	padding-left: 13px;
	clear: right;
	float: left;
}
#buttontextsmall a:link {
	font-family: 'PTSansNarrowRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	margin: 0px;
	color: #FFFFFF;
	padding: 0px;
	line-height: 1;
}
#buttontextsmall a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#buttontextsmall a:hover {
	text-decoration: none;
	color: #CCCCCC;
}
#buttontextsmall a:active {
	text-decoration: none;
	color: #CC99CC;
}
#buttonadultscakes {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-adultcakes.jpg);
	background-repeat: no-repeat;
	clear: right;
	float: left;
}
#buttonkidscakes {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-kidscakes.jpg);
	background-repeat: no-repeat;
}
#buttoncupcakes {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-cupcakes.jpg);
	background-repeat: no-repeat;
}
#buttonholycomm {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-holycomm.jpg);
	background-repeat: no-repeat;
}
#buttonchristening {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-christening.jpg);
	background-repeat: no-repeat;
}
#buttonprewed {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-prewedcakes.jpg);
	background-repeat: no-repeat;
}
#buttonwed {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-wedcakes.jpg);
	background-repeat: no-repeat;
}
#buttonchristmas {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-christmas.jpg);
	background-repeat: no-repeat;
}
p {
	margin-bottom: 15px;
	font-size: 12px;
	line-height: 1.5;
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
h2 {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	line-height: 1;
}
h3 {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	font-weight: normal;
}
p  a {
	color: #FF99CC;
	text-decoration: none;
	font-family: 'PTSansBold', Arial, Helvetica, sans-serif;
}
#textbox3col {
	font-family: 'PTSansRegular', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	clear: right;
	float: right;
	height: auto;
	width: 600px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
	padding: 0px;
	font-size: 12px;
	line-height: 1.7;
	font-weight: normal;
}
#textbox3col table {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#buttonsweets {
	height: 69px;
	width: 129px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 0px;
	clear: right;
	float: left;
	border: 1px solid #CCCCCC;
	padding: 0px;
	background-image: url(../images/button-sweetsbar.jpg);
	background-repeat: no-repeat;
}
